pvs_message_review = {'title':'PVS Message Review',
                       'mail_subject': 'string:${options/subject}',
                       'mail_body':
"""<tal:block i18n:domain="plone" i18n:translate="pvs_message_review">
The user '<tal:block tal:content="options/user" i18n:name="user"/>' requests that the document '<tal:block tal:content="options/title" i18n:name="title"/>' status should be modify.
As Reviewer (moderating), you can or not change the state of this document via this link:
<tal:block tal:content="options/url" i18n:name="url"/>
</tal:block>
"""}

pvs_message_publish = {'title' :'PVS Message Publish',
                       'mail_subject': 'string:${options/subject}',
                       'mail_body':
"""<tal:block i18n:domain="plone" i18n:translate="pvs_message_publish">
The document '<tal:block tal:content="options/title" i18n:name="title"/>' has been published.
<tal:block tal:content="options/url" i18n:name="url"/>
</tal:block>
"""}

pvs_message_retract = {'title' :'PVS Message Retract',
                       'mail_subject': 'string:${options/subject}',
                       'mail_body':
"""<tal:block i18n:domain="plone" i18n:translate="pvs_message_retract">
The document '<tal:block tal:content="options/title" i18n:name="title"/>' has been retracted.
<tal:block tal:content="options/url" i18n:name="url"/>
</tal:block>
"""} 

templates = {
    'PVSForPlone2':
    {'attributes': {'title':'PVSForPlone2 mail templates',
                    'fields':[],},
     'templates': {'pvs_message_review': pvs_message_review,
                   'pvs_message_publish': pvs_message_publish,
                   'pvs_message_retract': pvs_message_retract,                   
                   }
     }
    }
