## Script (Python) "manage_versions_review_state_back_color"
##bind container=container
##bind context=context
##bind namespace=
##bind script=script
##bind subpath=traverse_subpath
##parameters=version_object
##title=Version Review State Background Color Highlighting.
##
background_colors = {'top_version': '#88FF88',
                     'published'  : '#88FF88',
                     'archived'   : '#FF8888',
                     'pending'    : '#FFFF88'
            }

version_state = context.portal_workflow.getInfoFor(version_object, 'review_state')

if version_object.getId().find('~v~') == -1:
  return background_colors['top_version']
if background_colors.has_key(version_state):
  return background_colors[version_state]
else:
  return '#CCCCCC'
